Subject: Need to take the new server down

From: Jason L Tibbitts III <[email-masked]>
Date: 04 Dec 1998 10:50:08 -0600

I've managed to get my hands on an AlphaStation 250/266 with 256MB of RAM,
which is heaps better than the 200/233 with 64MB that's running the new
server now.  I'm pretty sure I can just transplant the disk and boot the
new machine.  This will only effect Jitterbug and the web pages for now;
CVS is still on the old Sun.

I'll have time to do this in a couple of hours.

 - J<
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].